extends layout

block content
    h1= title
    form(action="/formdata" method="POST")
        p Name:
            input(type="text" name="name" placeholder="")
        p Surname:
            input(type="text" name="surname" placeholder="")
        p Age:
            input(type="text" name="age" placeholder="")
        input(type="submit")